*                   { margin: 0; padding: 0; }
body                { background: #55585d url('./images/page.jpg') left bottom repeat-x;
                      color: #fff; text-align: left;
                      font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 80%; }

h1                  { font-size: 1.3em; font-weight: bold; margin: 0; padding: 0.5em 0 0 0; }
h2                  { font-size: 1.2em; padding: 1.5em 0 0 0; }
h3                  { font-size: 1em; text-transform: uppercase; font-weight: normal; color: #000; }


p                   { padding: 0.5em 0; line-height: 1.5; font-size: 0.9em; }
ul                  { padding: 0.5em 0; list-style: none; font-size: 0.9em; }
li                  { margin-left: 1em; padding: 0.3em 0; }
table               { width: 75%; margin: 0 auto; }
td                  { padding: 0.5em; }
a                   { color: #000; font-style: normal; font-weight: bold; text-decoration: none; }
a:hover             { color: #777; }
a img               { border: none; }
iframe { border: none; }
iframe.psd-audio { width: 80%; min-width: 250px; height: 160px; }
iframe.psd-video { width: 284px; height: 160px; }
div.psd-video { height: 0; position: relative; width: 80%; margin-left: auto; margin-right: auto; padding-bottom: 45%; }
div.psd-video > iframe.psd-video { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
#topbar             { padding: 30px; text-align: left; line-height: 1.5;
                      font-size: 1.1em; }
#navbar             { margin: 10px 0 0 0; }
#navbar ul          { list-style: none; padding: 0; font-size: 0.9em; }
#navbar li          { display: inline; text-align: left; padding: 0 25px 0 0; margin: 0; }
#navbar a           { color: #ddd; font-weight: normal; }
#navbar a.sel       { color: #fff; }
#navbar a:hover     { color: #fff; }

.panel1             { background: #fff url('./images/panel-1.png') left bottom repeat-x; color: #000;
                      padding: 0; margin: 0 0 10px 0; float: left; width: 100%; position: relative;
                      opacity: .98; }
.panel1 h2          { background: #fff url('./images/bar-1.png') left top repeat-x;
                      font-size: 1em; margin: 0; padding: 5px 10px; }
.warn h2            { background: #fff url('./images/bar-5.png') left top repeat-x; }
.panel1 .txt        { padding: .5em 1em; }
.panel1 .txt h1     { font-size: 1.7em; }
.panel1 .txt h2     { font-size: 1.4em; }
.panel1 .txt .logo  { position: absolute; bottom: 1em; right: 1em; }
.txt h2             { background: none; padding: 0; }
.txt ul             { list-style: circle; margin-left: 1em; }
.content img { max-width: 98%; height: auto; }
.panel1 img.brd     { border: 1px solid #777; margin-top: 1em; }
.pad                { padding: 1em 0; }
.sel                { color: #ee7d21; }
.subblock           { margin-bottom: 1em; }
.reply              { margin-left: 1em; font-weight: bold; }
.says               { font-weight: normal; }
.extra              { text-align: center; font-style: italic; padding: 0.2em 0; }
.eventdetail        { margin: 1em 145px 1em 30px; }

#page               { background: url('./images/keiron-cut-2.png') right bottom no-repeat; min-width: 860px; }

#cbar               { text-align: left; margin: auto; padding: 0 30px; }

#lpane              { float: left; width: 200px; }
#lpane h1           { font-size: 1.1em; padding-top: 0; }
#cpane              { margin: 0 210px 0 210px; min-width: 360px; }
#rpane              { float: right; width: 200px; }
#bpane              { clear: both; font-size: 0.8em; font-weight: normal; color: #fff; text-align: right;
                      padding: 1em 30px; }
#bpane a            { color: #fff; font-weight: normal; }
#bpane a:hover      { color: #ddd; }

.ind                { margin: 0 2em; }
.nobrd              { border: none; }
.brd                { border: 1px solid #777; }
.nopad              { padding: 0; }
.tpad               { padding-top: 10px; }

.lsp                { margin-left: 30px; }
.sm                 { font-size: 0.85em; overflow: visible; }
.clr                { padding: 0; margin: 0; height: 1px; clear: both; margin-top: -1px; overflow: hidden; }
.fr                 { float: right; padding: 0 0 10px 10px; }
.fl                 { float: left; padding: 0 10px 10px 0; }
.c                  { text-align: center; margin-left: auto; margin-right: auto; }
.r                  { text-align: right; }
.l                  { text-align: left; }
.cl                 { clear: left; }
.cr                 { clear: right; }
.w10     { width: 10%; }
.w25     { width: 25%; }
.w33     { width: 33%; }
.w50     { width: 50%; }
.w100    { width: 100%; }
.w50pc              { width: 50%; }
.w1em               { width: 1em; }
.w2em               { width: 2em; }
.w4em               { width: 4em; }
.h15em   { height: 15em; }
.h30em   { height: 30em; }
.max-w-30em { max-width: 30em; }
.pl2em              { padding-left: 2em; }
.ml2em              { margin-left: 2em; }
.warn               { color: #900; font-weight: bold; font-size: 0.85em; }
.b                  { font-weight: bold; }

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}


form                { margin: 10px auto; padding: 0; position: relative; }
form td             { padding: 0.2em; }
label               { font-weight: bold; font-size: 0.9em; }
textarea            { font-family: Tahoma, Arial, Helvetica, sans-serif; padding: 2px;
                      font-size: 0.9em; font-weight: normal; border: 1px solid #000; background-color: #eee; }
select              { font-family: Tahoma, Arial, Helvetica, sans-serif; padding: 2px;
                      font-size: 0.9em; font-weight: normal; border: 1px solid #000; background-color: #eee; }
input               { font-family: Tahoma, Arial, Helvetica, sans-serif; padding: 2px;
                      font-size: 0.9em; font-weight: normal; border: 1px solid #000; background-color: #eee; }
input.btn           { font-size: 0.9em; padding: 2px 5px; color: #000; background-color: #ddd; }
input.check         { border: none; padding: 0; background: none; }
input.file          { }


/* commented backslash hack v2 \*/ 
* html #cpane       { height: 1%; }
* html #lpane       {  }
* html #rpane       { height: 1%; }
/* end hack */ 

@media print {
body                { color: #000; }
.phid               { display: none; }
}